/*

Theme Name: Divi child

Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Version: 1.1.2
Template: Divi



*/



/* =Theme customization starts here 

------------------------------------------------------- 

#main-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '\4c'; top: 13px; right: 10px; }
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '\4d'; }
#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
#main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; }
*/
.hidden{
	display: none !important;
}
.qec-hidden{
	display: none !important;
}

.sbwc-total-sales{
	width: 100%;
	float: left;
	margin-top: 10px;
}
.brand-select{
	width: 100%;
	padding: 10px;
}

.woocommerce-mini-cart-item .quantity{
	display: none;
}
/*
.tm-extra-product-options-totals{
	display:none;
}
*/
#woocommerce_products-4 .product_list_widget img{
	width: 100%!important;
	margin-bottom: -20px;
	margin-top: -20px;
}
.widget_shopping_cart dl.variation dd{
	margin: 0px !important;
}


.footer-right {

    float: right;

    padding-bottom: 10px;

    text-align: right;

color: #fff !important;

font-size: 16px;

}


.footer-right a {

   color: #fff !important;

font-weight:bold;



}



/*.single-product .summary .astigmatism .cpf_hide_element.tm-cell.col-12.cpf-type-select,
.single-product .summary .astigmatism .cpf_hide_element.tm-cell.col-12.cpf-type-textfield{ width: calc(100% / 6) !important; } */
/*
.single-product .summary .astigmatism .cpf_hide_element.tm-cell.col-12.cpf-type-select:not(.short-be-div),
.single-product .summary .astigmatism .cpf_hide_element.tm-cell.col-12.cpf-type-textfield:not(.short-bc-div){ width: calc(100% / 6) !important; }
.single-product .summary .astigmatism .cpf_hide_element.tm-cell.col-12.cpf-type-textfield.short-bc-div{ width: 50px !important; }
*/

@media only screen and (min-width: 768px) {
.et_right_sidebar #sidebar{
	padding-left:12px;
}
.woocommerce-mini-cart-item span.quantity{
	left:1px;
}
.woocommerce-mini-cart__total{
	left:26px;
}
#woocommerce_widget_cart-3 .woocommerce-mini-cart__buttons .button.wc-forward{
	font-size:15px;
} 
#woocommerce_widget_cart-3 .cart_list.product_list_widget li{
	   padding-left: 1.2em;
}
#woocommerce_widget_cart-3 .widget_shopping_cart_content ul li.woocommerce-mini-cart-item.mini_cart_item a>img{
	position: absolute;
    right: -84px;
    width: 75px;
} 
#woocommerce_widget_cart-3 .widget_shopping_cart_content ul li a.remove.remove_from_cart_button{
	left:-6px;
}
#woocommerce_widget_cart-3 .woocommerce-mini-cart__buttons .button.wc-forward:after{
	font-size:21px;
	    right: 1px;
    top: 7px;
}
#woocommerce_widget_cart-3 .woocommerce-mini-cart__buttons .button.wc-forward:hover{
	padding-left:15px;
	padding-right:17px;
}
p.woocommerce-mini-cart__buttons.buttons .button {
    background: #4b3370;
    border-color: #4b3370;
    color: #fff;
}
#woocommerce_widget_cart-3 p.woocommerce-mini-cart__buttons {
	margin-left:9%;
	width:100%;
}
}

@media screen and (max-width:768px){
body{
	overflow-x: hidden;
}
}

@media screen and (max-width:450px){
.woocommerce .products li{
    width: 100% !important;
}
}

/* STYLE FOR DESIGNERS TEMPLATE FOR BRANDS */
.qec-brand-tab .et_pb_row{
	width: 100%;
}
.qec-brands-list hr{	
	display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #dedede;
    margin: 1em 0;
    padding: 0;
}
.qec-brands-list ul li{
	transition: padding 0.3s ease;
	padding: 10px 0px 0px 5px;
}
.qec-brands-list ul li:not(.active):hover{
	padding: 8px 0px 0px 15px;
}
.qec-brands-list ul li.active{
	padding: 8px 0px 10px 5px;
	background-image: linear-gradient(to right, #D2CDDC, #FFFFFF);
	pointer-events: none;
}
.qec-brands-list ul li.active a{
	font-weight: bold;
}
.qec-brands-list ul li a{
	transition: color 0.3s ease;
	color: #492c6f;
	font-size: 1.2em;
}
.qec-brands-list ul li a:hover{
	color: black;
	font-weight: bold;
}

.qec-brand-tab h2{
	color: #492c6f;
	font-weight: bold;
}
.qec-brand-tab hr{
	display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #dedede;
    padding: 0;
    margin-top: -5px;
}




/* OLD STYLE FROM HEADER.PHP */
#attachment_2254,#attachment_2253,#attachment_2252
		{
			height: 191px;
		}

		#attachment_2243,#attachment_2244,#attachment_2248,#attachment_2251,#attachment_2246,#attachment_2247,#attachment_2245,#attachment_2250
		{
			height: 158px;
		}

		.woocommerce .star-rating span::before
		{
			color: #4b3370 !important;
		}

		.woocommerce-message
		{
			background: #4b3370 !important;
		}
/*
		.variation dd.variation-ODRight{
			position: relative;
			left: 100px;
		}

		.variation dd.variation-BC
		{
			position: relative;
			left: 154px;
		}

		.variation dd.variation-Boxes
		{
			position: relative;
			left: 131px;
		}

		.variation dd.variation-ODLeft
		{
			position: relative;
			left: 111px;
		}

		.variation dd.variation-BothEyesODampOS
		{
		    position: relative;
		    margin-top: -33px;
		    left: 179px;
		    top: 7px;
		}
		.woocommerce-mini-cart-item span.quantity
		{
			position: relative;
			left: 191px;
		}
		.woocommerce-mini-cart__total
		{
			position: relative;
			left: 100px;
		}
		/*.woocommerce-mini-cart__total span.woocommerce-Price-amount
		{
			position: relative;
			left: 75px;
		}

		.widget_shopping_cart_content .woocommerce-mini-cart__buttons a.checkout
		{
			position: relative;
			left: 182px;
			top: -63px;
		}*/
		

		.related ul.products .woocommerce-loop-product__title
		{
			font-size: 15px !important;
		}

		.et_shop_image img
		{
			height: 150px !important;
		}


		
		@media only screen and (max-width: 378px)
		{
			.vertical-tabs-cont a.btn-large
			{
				font-size: 10px!important;
			}
			    
		}

		@media only screen and (max-width: 320px)
		{
			.vertical-tabs-cont a.btn-large
			{
				font-size: 8px!important;
			}
			    
		}
		
		
		.youtube-player {
        position: relative;
        padding-bottom: 56.23%;
        /* Use 75% for 4:3 videos */
        height: 0;
        overflow: hidden;
        max-width: 100%;
        background: #000;
        margin: 5px;
    }
    
    .youtube-player iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 100;
        background: transparent;
    }
    
    .youtube-player img {
        bottom: 0;
        display: block;
        left: 0;
        margin: auto;
        max-width: 100%;
        width: 100%;
        position: absolute;
        right: 0;
        top: 0;
        border: none;
        height: auto;
        cursor: pointer;
        -webkit-transition: .4s all;
        -moz-transition: .4s all;
        transition: .4s all;
    }
    
    .youtube-player img:hover {
        -webkit-filter: brightness(75%);
    }
    
    .youtube-player .play {
        height: 72px;
        width: 72px;
        left: 50%;
        top: 50%;
        margin-left: -36px;
        margin-top: -36px;
        position: absolute;
        background: url("//i.imgur.com/TxzC70f.png") no-repeat;
        cursor: pointer;
    }
	
/*	
	#woocommerce_widget_cart-3{
	margin-bottom: 80px;
}

#woocommerce_widget_cart-3 h4.widgettitle
{
	font-weight:bold;
}
*/
#pages-5
{
	margin-top: 40px;
	margin-bottom: 40px
}

#pages-5 ul
{
	list-style-type: square;

}
#pages-5 h4.widgettitle
{
	margin-bottom: 30px;
	font-weight: bold;
}

#woocommerce_top_rated_products-3
{
	margin-top: 40px;
	margin-bottom:40px;
}
#woocommerce_top_rated_products-3 h4.widgettitle
{
	margin-bottom: 30px;
	font-weight: bold;
}
.woocommerce ul.product_list_widget
{
	width: 243px;
}
.woocommerce ul.product_list_widget li img
{
	width: 150px;
}


.wcpa_form_outer
{
	height:269;
}

.textwidget .social-icons
{
	position: relative;
    left: 589px;
    top: -105px;
}
#footer-widgets .footer-widget a, #footer-widgets .footer-widget li a, #footer-widgets .footer-widget li a:hover
{
	color: #492c6f !important;
	font-size: 16px;
}
.menu-footer-menu-container
{
	position: relative;	
	left: 100px;
}

.wcpa_form_outer
{
	height: 223px;
}

/*.woocommerce div.product span.price
{
	font-size: 2.25em !important;
}*/

.single-product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
display: none;
}